Bug 1199196 - CVE-2015-2206 phpMyAdmin4: phpMyAdmin: Risk of BREACH attack due to reflected parameter (PMASA-2015-1) [epel-5]
Summary: CVE-2015-2206 phpMyAdmin4: phpMyAdmin: Risk of BREACH attack due to reflected...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin4
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2015-2206
TreeView+ depends on / blocked
 
Reported: 2015-03-05 15:34 UTC by Vasyl Kaigorodov
Modified: 2015-03-25 19:55 UTC (History)
1 user (show)

Fixed In Version: phpMyAdmin4-4.0.10.9-1.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 19:55:21 UTC
Type: ---


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2015-03-05 15:34:50 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

epel-5 tracking bug for phpMyAdmin4: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the blocked bugs.

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2015-03-05 21:17:12 UTC
phpMyAdmin4-4.0.10.9-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpMyAdmin4-4.0.10.9-1.el5

Comment 2 Fedora Update System 2015-03-08 22:38:31 UTC
Package phpMyAdmin4-4.0.10.9-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing phpMyAdmin4-4.0.10.9-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1029/phpMyAdmin4-4.0.10.9-1.el5
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-03-25 19:55:21 UTC
phpMyAdmin4-4.0.10.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.